topbanner_forum
  *

avatar image

Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
  • Sunday June 20, 2021, 10:10 pm
  • Proudly celebrating 15+ years online.
  • Donate now to become a lifetime supporting member of the site and get a non-expiring license key for all of our programs.
  • donate

Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - ACE844 [ switch to compact view ]

Pages: [1]
1
E-mail sent, thank you sir for your help.

2
So I decided to try the manual install of the code and it is in and working fine. I just have one additional issue. Below every post it says:

« Last Edit: December 31, 1969, 05:00:00 PM by  »

Does anyone know what I did wrong or what I could do to fix this and stop it from happening??

Thanks,
 ace844

3
Hello Everyone,

  I am new to both this community and to coding in general. I just started to admin and learn about this stuff recently. I saw this mod, and it was exactly what we were looking for in our forum. I downloaded the app, and uploaded the .zip to my server via the SMF 1.1.4 admin panel, that went fine, but when I clikced on the automated install option I got the following error
Error in Package Installation
At least one error was encountered during a test installation of this package. It is strongly recommended that you do not continue with installation unless you know what you are doing, and have made a backup very recently. This error may be caused by a conflict between the package you're trying to install and another package you have already installed, an error in the package, a package which requires another package that you don't have installed yet, or a package designed for another version of SMF.


Thanks,
ACE844

Pages: [1]